VMA(8)

NAME
vmad - NVIDIA Messaging Accelerator (VMA) daemon.

SYNOPSIS
vmad [--console] [--pid,-p num] [--fid,-f num] [--force-rst] [--verbose,-v level]

DESCRIPTION
vmad is the daemon program for vma (7). vmad can be configured using command-line options The options are as follows:

--console Enable foreground mode.

--pid,-p num
    Set prime number as maximum of processes per node.

--fid,-f num
    Set prime number as maximum of sockets per process.

--force-rst
    Force internal RST.

--verbose,-v level
    Output verbose level

SEE ALSO
vma(7),
    vma_stats(8)

AUTHORS

Igor Ivanov <igori@mellanox.com>